{
  "outfit_id": "lacebodysuitill",
  "outfit_name": "Lacebodysuitill",
  "wardrobe": {
    "base": "bodysuit, lace",
    "head": "",
    "upper_body": "",
    "lower_body": "fishnets",
    "hands": "",
    "feet": "",
    "additional": "see-through, clothing_cutouts"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LaceBodysuitILL.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "lace bodysuit, clothing cutouts, fishnets",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  }
}